



    body{
    	    	    	font-family: 'Arial', sans-serif;
    	    	    	    	    }
        .wrapper{
    	 background-color:#ffcde3;     }

    .transparent_content,
	.transparent_content.overlapping_content .content .content_inner > .container,
	.transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner{
					background-color: #ffffff;
		
		
		
		}



.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,0.7);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(255,255,255,0.7) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0.7);
}

					header:not(.sticky):not(.scrolled) .header_bottom,
			header.fixed_top_header .bottom_header{
				border-bottom: 1px solid rgba(237,237,237,0.7);
			}
			header.sticky .header_top{
	background-color: rgba(0,0,0,0.7);
}





						.content{
				margin-top: -81px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 80px;
}
.content.content_top_margin{
	margin-top: 80px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 80px;
}


header.sticky .logo_wrapper,
header.sticky.centered_logo .logo_wrapper,
header.sticky .side_menu_button,
header.sticky .shopping_cart_inner
	{
	height: 80px !important;
}

header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a {
	line-height: 80px;
}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 32px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 50px !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 50px !important;
        }
    }   


nav.main_menu > ul > li > a{
	line-height: 80px;
}



    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #111;
    background-color: rgba(17,17,17,0.7);
    }


nav.main_menu > ul > li > a{
	 color: #727272; 		font-family: 'Arial', sans-serif;
		    	 font-style: normal; 	 font-weight: 300; 		 text-transform: uppercase; }



nav.main_menu ul li:hover a {
	 color: #00b8e0; }

		nav.main_menu ul li.active a {
			color: #00b8e0		}
	




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
			font-family: 'Arial', sans-serif !important;
							}
	.drop_down .wide .second .inner>ul>li>a
	{
				font-family: 'Arial', sans-serif !important;
								}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			font-family: 'Arial', sans-serif;
							}
.drop_down .wide.icons .second i{
    }


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
			font-family: 'Arial', sans-serif !important;
							}











h1,
.h1,
.title h1 {
			font-family: 'Arial', sans-serif;
					        }
.title h1{
			font-family: 'Arial', sans-serif;
						}


h2,
.h2,
h2 a{
	color: #727272; 			font-family: 'Arial', sans-serif;
		font-size: 19px; 			font-weight: 400;     	}
    p{
    	    	    		font-family: 'Arial', sans-serif;
    	    	    	line-height: 18px;    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #00b8e0;	}

	.subtitle {
		font-family: "Arial";	}
	














.google_map{
	height: 750px;
}






	.footer_bottom_holder, #lang_sel_footer{
		background-color:#ffffff;
	}



	.footer_bottom_holder{
	padding-bottom: 40px	}



































/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     font-family: "Arial";	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }




























    @media only screen and (min-width: 480px) and (max-width: 768px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 545px !important;
        }
    }

    @media only screen and (max-width: 480px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 545px !important;
        }
    }


















































	
	






            .overlapping_content .content .content_inner > .container > .overlapping_content,
        .overlapping_content .content .content_inner > .full_width > .full_width_inner{
        margin-top: -50px;
        }

        .overlapping_content .title .title_holder .container{
        padding-bottom: 50px;
        }
    
    
    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#ffcde3, #ffffff);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#ffcde3, #ffffff);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#ffcde3, #ffffff);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#ffcde3 0%, #ffffff 50%,#ffcde3 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#ffffff, #ffcde3);color: #ffcde3;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#ffffff, #ffcde3);color: #ffcde3;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#ffffff, #ffcde3);color: #ffcde3;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

